@font-face {
    font-family: 'helveticaneueltstd-bd';
    src: url('helveticaneueltstd-bd.eot');
    src: url('helveticaneueltstd-bd.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-bd.woff') format('woff'),
         url('helveticaneueltstd-bd.ttf') format('truetype'),
         url('helveticaneueltstd-bd.svg#helveticaneueltstd-bd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-lt';
    src: url('helveticaneueltstd-lt.eot');
    src: url('helveticaneueltstd-lt.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-lt.woff') format('woff'),
         url('helveticaneueltstd-lt.ttf') format('truetype'),
         url('helveticaneueltstd-lt.svg#helveticaneueltstd-lt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-md';
    src: url('helveticaneueltstd-md.eot');
    src: url('helveticaneueltstd-md.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-md.woff') format('woff'),
         url('helveticaneueltstd-md.ttf') format('truetype'),
         url('helveticaneueltstd-md.svg#helveticaneueltstd-md') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-roman';
    src: url('helveticaneueltstd-roman.eot');
    src: url('helveticaneueltstd-roman.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-roman.woff') format('woff'),
         url('helveticaneueltstd-roman.ttf') format('truetype'),
         url('helveticaneueltstd-roman.svg#helveticaneueltstd-roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-th';
    src: url('helveticaneueltstd-th.eot');
    src: url('helveticaneueltstd-th.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-th.woff') format('woff'),
         url('helveticaneueltstd-th.ttf') format('truetype'),
         url('helveticaneueltstd-th.svg#helveticaneueltstd-th') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriadpro-regular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#myriadpro-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700-regular';
    src: url('museo700-regular.eot');
    src: url('museo700-regular.eot?#iefix') format('embedded-opentype'),
         url('museo700-regular.woff') format('woff'),
         url('museo700-regular.ttf') format('truetype'),
         url('museo700-regular.svg#museo700-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


